span {
  text-transform: capitalize;
  display: inline-block;
  padding: 16px 0;
  cursor: pointer;
  &::before {
    content: '/';
    display: inline-block;
    margin-left: 5px;
  }
  
  &:last-of-type {
    pointer-events: none;
  }
  
  &:first-child {
    &::before {
      display: none;
    }
  }
}
